Subject: They left the door open

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:03:43 +0200

EXTO Ready To Hit US Market Ahead OF Schedule.

EXIT ONLY INC
EXTO
Now: $0.43

Taking Canada's online used car market buy storm in May, EXTO is excited
to expand out after such overwhelming results. Now expanding into the US
market, similar results are expected that will push this company into
the lime light. No hidden costs and no posting fees, is drawing sellers
to the site. Tuesday morning early, EXTO announced it is already tested
and set to launch the new US site ahead of schedule. This thing has
already been climbing since September. Now up over 100% this will rocket
as it hits the US market.